Sakoon - Counsellor - Bug #8477

Admin Login > Counsellor > Details of the counsellor displaying blank.

11/09/2023 03:56 PM - Shubham J

Status: Closed Start date: 11/09/2023
Priority: Normal Due date:

Assignee: Abhishek Singh PHP % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 11/14/2023 12:33 PM - Abhishek Singh PHP

- Status changed from New to Resolved

if counselor profile is incomplete then counselor details going to be blank.

#2 - 11/27/2023 06:05 PM - Shubham J

- Status changed from Resolved to Closed
